dependent_variables:
- header:
    name: Expected Signal Events
  values:
  - value: 2377
  - value: 542
  - value: 290.29
  - value: 287.38
  - value: 252.55
  - value: 252.55
  - value: 114
  - value: 114
  - value: 109
  - value: 103
  - value: 103
  - value: 93
  - value: 81.6
  - value: 80.6
  - value: 80.1
  - value: 71.4
  - value: 71.4
  - value: 71
  - value: 71
  - value: 69.5
  - value: 60.7
  - value: 47.9
  - value: 36.1
  - value: 32.7
independent_variables:
- header:
    name: Requirement
  values:
  - value: Total XS * Luminosity
  - value: Generator Filter
  - value: SUSY2 Kernel
  - value: Event Cleaning
  - value: $n^\ell_{\mathrm{baseline}}\geq2~(10~\mathrm{GeV})$
  - value: $n_{\mathrm{jets}}\geq1$ (30 GeV) if $n^\ell_{\mathrm{baseline}}=2$
  - value: $n^\ell_{\mathrm{baseline}}=n^\ell_{\mathrm{signal}}=2$
  - value: $m_{\ell\ell} > 12~\mathrm{GeV}$
  - value: Trigger
  - value: $p_{\mathrm{T}}^{\ell,2} > 25~\mathrm{GeV}$
  - value: $N_{\mathrm{jets}}\geq2$
  - value: $E_{\mathrm{T}}^{\mathrm{miss}}>150~\mathrm{GeV}$
  - value: $m_{\mathrm{T2}}>50~\mathrm{GeV}$
  - value: $H_{\mathrm{T}}>250~\mathrm{GeV} \mathrm{~if~} m_{\ell\ell}>81~\mathrm{GeV}$
  - value: Opposite Charge Leptons
  - value: $\Delta\phi(j_{1,2},p_{\mathrm{T}}^{\mathrm{miss}})>0.4$
  - value: Same Flavour Leptons
  - value: $p_{\mathrm{T}}^{\ell\ell}>40 ~\mathrm{GeV}$
  - value: $H_{\mathrm{T}} > 250$ GeV
  - value: $p_{\mathrm{T}}^{\ell\ell} <500$ GeV
  - value: $m_{\mathrm{T2}}>100$ GeV
  - value: $E_{\mathrm{T}}^{\mathrm{miss}}>250$ GeV
  - value: $N_{\mathrm{jets}}\geq4$
  - value: $m_{\ell\ell}\in(81,101)$ GeV
